<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Warnings: All cp values have U+FE0F characters removed. See /annotationsDerived/ for derived annotations.
-->
<ldml>
	<identity>
		<version number="$Revision: 13707 $"/>
		<language type="en"/>
		<territory type="001"/>
	</identity>
	<annotations>
		<annotation cp="🎅">celebration | Christmas | claus | father | Father Christmas | santa</annotation>
		<annotation cp="🎅" type="tts">Father Christmas</annotation>
		<annotation cp="🤶">celebration | Christmas | claus | mother | Mother Christmas | Mrs.</annotation>
		<annotation cp="🤶" type="tts">Mother Christmas</annotation>
		<annotation cp="🚴">bicycle | biking | cyclist | person cycling</annotation>
		<annotation cp="🚴" type="tts">person cycling</annotation>
		<annotation cp="🚴‍♂">bicycle | biking | cyclist | man | man cycling</annotation>
		<annotation cp="🚴‍♂" type="tts">man cycling</annotation>
		<annotation cp="🚴‍♀">bicycle | biking | cyclist | woman | woman cycling</annotation>
		<annotation cp="🚴‍♀" type="tts">woman cycling</annotation>
		<annotation cp="🍆">aubergine | vegetable</annotation>
		<annotation cp="🍆" type="tts">aubergine</annotation>
		<annotation cp="✈" type="tts">aeroplane</annotation>
		<annotation cp="🛩">aeroplane | airplane | small aeroplane</annotation>
		<annotation cp="🛩" type="tts">small aeroplane</annotation>
		<annotation cp="🛫">aeroplane | aeroplane departure | airplane | check-in | departure | departures</annotation>
		<annotation cp="🛫" type="tts">aeroplane departure</annotation>
		<annotation cp="🛬">aeroplane | aeroplane arrival | airplane | arrivals | arriving | landing</annotation>
		<annotation cp="🛬" type="tts">aeroplane arrival</annotation>
		<annotation cp="🚠">cable | gondola | mountain | mountain cable car</annotation>
		<annotation cp="🚠" type="tts">mountain cable car</annotation>
		<annotation cp="🚡">aerial | cable | car | gondola | tramway</annotation>
		<annotation cp="🚡" type="tts">gondola</annotation>
		<annotation cp="🛎">bell | bellhop | hotel | hotel call bell</annotation>
		<annotation cp="🛎" type="tts">hotel call bell</annotation>
		<annotation cp="⚽">ball | football | soccer</annotation>
		<annotation cp="⚽" type="tts">football</annotation>
		<annotation cp="🏉">ball | football | rugby | rugby ball</annotation>
		<annotation cp="🏉" type="tts">rugby ball</annotation>
		<annotation cp="🏓" type="tts">table tennis</annotation>
		<annotation cp="🗄">cabinet | file | filing | filing cabinet</annotation>
		<annotation cp="🗄" type="tts">filing cabinet</annotation>
		<annotation cp="🛠">hammer | hammer and spanner | spanner | tool | wrench</annotation>
		<annotation cp="🛠" type="tts">hammer and spanner</annotation>
		<annotation cp="🔧" type="tts">spanner</annotation>
		<annotation cp="🛒">cart | shopping | shopping trolley | trolley</annotation>
		<annotation cp="🛒" type="tts">shopping trolley</annotation>
		<annotation cp="🚰">drinking | drinking water | potable | water</annotation>
		<annotation cp="🚰" type="tts">drinking water</annotation>
		<annotation cp="🚻" type="tts">lavatory</annotation>
		<annotation cp="🚱">non-drinking | non-drinking water | non-potable | water</annotation>
		<annotation cp="🚱" type="tts">non-drinking water</annotation>
		<annotation cp="🔄">anticlockwise | anticlockwise arrows button | arrow | counterclockwise | withershins</annotation>
		<annotation cp="🔄" type="tts">anticlockwise arrows button</annotation>
	</annotations>
</ldml>
